* {
    padding: 0;
    margin: 0;
}
body {
    padding: 0;
    margin: 0;
    font-family: Microsoft YaHei;
    min-width: 1200px; 
    color: #333;
}
.container{
    width: 100%;
    height: 100vh;
    background-image: url(../img/bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: auto;
    position: relative;
}
.maindiv{
    /* text-align: center; */
    margin:0 auto;
    margin-top: 40px;
    /* background-image: url(../img/logintitle.png); */
    background-repeat: no-repeat;
    background-size:contain;
    background-position: center;
}
.maindiv img{
    width: 300px;
    height: 54px;
    margin-left: 48px;
}
.title1{
    font-size: 36px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 96px;
    text-shadow: 0px 2px 4px rgba(37, 30, 28, 0.35);
    background: linear-gradient(45deg, #B1884D 0%, #D6AC6F 58.6181640625%, #B1884D 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.title2{
    text-align: center;
    margin-top: 27px;
    font-size: 72px;
    font-family: Hxlishu;
    font-weight: 400;
    color: #FEFEFE;
    opacity: 0.7;
    text-shadow: 0px 2px 4px rgba(37, 30, 28, 0.35);
}
.loginBox{
   
    width: 720px;
    height: 481px;
    background: linear-gradient(0deg, #8E8B78, #565555);
    box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.6);
}
.loginWrapper{
    
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    /* box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.6);  */
    /* margin: 0 auto;
    margin-top: 68px;
    background-image: url(../img/logink.png);
    background-repeat: no-repeat;
    background-size:cover;
    background-position: center; */
    width: 800px;
    height: 625px;
    background: #FFFFFF;
    box-shadow: 0px 0px 12px 0px rgba(129,100,49,0.4500);
    border-radius: 4px;
    border-top:8px solid #CE3033;
    box-sizing: border-box;
    padding: 80px;
}
.denycheck{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    /* padding-top: 45px; */
}
.denycheck>div{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
}
.denycheck input{
    display: none;
}
.denycheck label.label_text{
    /* font-size: 30px;
    font-family: Hxlishu;
    font-weight: 400;
    color: #9A7136;
    opacity: 0.6;
    text-shadow: 0px 2px 5px #251E1C;
    margin: 0 22px; */
    
   font-size: 26px;
   font-family: Hxlishu;
   font-weight: 400;
   color: #000000;
   line-height: 26px;
}

.denycheck>div.on{
     /* background-image: url(../img/hover.png);
     background-repeat: no-repeat;
     background-size:cover;
     background-position: center; */
}
.denycheck>div .label_pic{
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(../img/uncheck.png) no-repeat center center;
}
.denycheck>div.on .label_pic{
    background: url(../img/checked.png) no-repeat center center;
}
.denycheck>div>img{
    margin: 0 12px 0 10px;
}
.loginform{
    margin-top: 40px;
}
.loginform>div{
     display: flex;
     display: -webkit-flex;
     align-items: center;
     justify-content: center;
     /* padding-top: 40px; */
     width: 640px;
     height: 100px;
     border-radius: 4px;
     border: 1px solid #979797;
}
.loginform label{
    font-size: 30px;
    margin-right: 33px;
    width: 90px;
font-size: 30px;
font-family: Hxlishu;
font-weight: 400;
color: #272727;
line-height: 30px;
 word-wrap: none;
}
.loginform input{
    width: 480px;
    height: 64px;
    /* background: #151512; */
    /* box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.35); */
    /* opacity: 0.4;  */
    border-radius: 6px;
    box-sizing: border-box;
    padding: 0 20px;
    color: #000;
    font-family: Hxlishu;
    font-size: 30px;
    border: 2px solid #fff;
}
.loginform input:focus{
    border: 2px solid  rgba(52,61,79,1);
}
.loginbtn{
    margin: 0 auto;
    /* width: 198px;
    height: 66px;
    background-image: url(../img/confirm.png);
    background-repeat: no-repeat;
    background-size:cover;
    background-position: center; */
    cursor: pointer;
    width: 640px;
height: 96px;
background: #CE3033;
border-radius: 4px;


font-size: 30px;
text-align: center;
font-weight: 400;
color: #FFFFFF;
line-height: 96px;
}
.loginbtn:hover{
    background: rgba(206, 48, 51, 0.9);
}
.loginbox{
    margin-top: 58px;
}
.footer{
    /* position: absolute; */
    margin-top: 108px;
    text-align: center;
}
.footer p{
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    opacity: 0.7;
    line-height: 30px;
}